Bug 392961 - doesn't parse pci.ids right
Summary: doesn't parse pci.ids right
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libpciaccess   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-20 20:18 UTC by Bill Nottingham
Modified: 2014-03-17 03:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-13 20:47:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-11-20 20:18:10 UTC
Description of problem:

From a X log file:

(--) PCI:*(0@0:2:0) unknown vendor (0x8086) 82G965 Integrated Graphics
Controller rev 2, Mem @ 0x90300000/1048576, 0x80000000/268435456, I/O @ 0x00003110/8
(--) PCI: (0@0:2:1) unknown vendor (0x8086) 82G965 Integrated Graphics
Controller rev 2, Mem @ 0x90200000/1048576

Obviously, it's getting it *somewhat* right, as it found the device name. But I
find it hard to believe that 8086 is an unknown vendor.

Version-Release number of selected component (if applicable):

libpciaccess-0.9.1-2.20071031.fc9

Comment 1 Adam Jackson 2008-03-13 20:47:14 UTC
Fixed in 0.10.


Note You need to log in before you can comment on or make changes to this bug.